FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by NASA.
Your IP: 18.232.146.10

mpd 943194a0-96bd-453d-ae02-99a285f8aea5

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/mpd,943194a0-96bd-453d-ae02-99a285f8aea5.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2020/11/06 23:02:00

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gdal-3.0.4-2.i686: req libpoppler.so.97 not found
  • error 3
  • poldek: error: 1 unresolved dependency
  • error 4
  • poldek: error: Failed dependencies:
  • error 5
  • error: gdal: no such package
  • error 6
  • rpm: error: Failed build dependencies:
  • error 7
  • error: gdal-3.0.4-2.i686: req libpoppler.so.97 not found
  • error 8
  • error: 1 unresolved dependency
  • error 9
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Fri Nov  6 23:01:31 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/943194a0-96bd-453d-ae02-99a285f8aea5/mpd-0.22.3-1.src.rpm
fetched 752555 bytes, 1165.3 K/s
installing srpm: mpd-0.22.3-1.src.rpm
+ install -d /tmp/B.Als0Yc/BUILD /tmp/B.Als0Yc/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog mpd-0.22.3-1.src.rpm
* Fri Nov 06 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mpd.git;a=log;h=master
* Fri Nov 06 2020 Jan Palus <atler@pld-linux.org> fca8430
- up to 0.22.3 * Wed Oct 28 2020 Jan Palus <atler@pld-linux.org> 7d1cabe
- up to 0.22.2 * Mon Oct 19 2020 Jan Palus <atler@pld-linux.org> 7d940ce
- adplug rebuild - release 2 (by relup.sh) * Sat Oct 17 2020 Jan Palus <atler@pld-linux.org> 6cdd9fe
- up to 0.22.1 * Thu Sep 24 2020 Jan Palus <atler@pld-linux.org> 4f727bb
- up to 0.22 * Mon Sep 21 2020 Jan Palus <atler@pld-linux.org> 973ec7d
- up to 0.21.26 * Sun Aug 30 2020 Jan Palus <atler@pld-linux.org> 64a6a1f
- libupnp rebuild - release 3 (by relup.sh) * Tue Jul 07 2020 Jan Rękorajski <baggins@pld-linux.org> 13b7296
- release 2 (by relup.sh) * Mon Jul 06 2020 Jan Palus <atler@pld-linux.org> 645c95a
- up to 0.21.25 * Fri Jul 03 2020 Jan Palus <atler@pld-linux.org> c805324
- icu 67 rebuild - release 2 (by relup.sh) * Thu Jun 11 2020 Jan Palus <atler@pld-linux.org> 40cbdad
- up to 0.21.24 * Fri Apr 24 2020 Jan Palus <atler@pld-linux.org> d5e55ac
- up to 0.21.23 * Fri Apr 03 2020 Jan Palus <atler@pld-linux.org> cacdf67
- up to 0.21.22 * Thu Mar 19 2020 Jan Palus <atler@pld-linux.org> cee4bd9
- up to 0.21.21 * Mon Feb 17 2020 Jan Palus <atler@pld-linux.org> e32cf2e
- up to 0.21.20 * Sat Jan 18 2020 Jan Palus <atler@pld-linux.org> c919193
- up to 0.21.19 * Wed Dec 25 2019 Jan Palus <atler@pld-linux.org> a314b92
- up to 0.21.18 * Tue Dec 17 2019 Jan Palus <atler@pld-linux.org> 01f71bb
- up to 0.21.17 * Fri Nov 22 2019 Jan Rękorajski <baggins@pld-linux.org> 0d33599
- release 2 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.Als0Yc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' mpd-0.22.3-1.src.rpm Preparing... ################################################## mpd ################################################## + rm -f mpd-0.22.3-1.src.rpm + install -m 700 -d /tmp/B.Als0Yc/BUILD/tmp + TMPDIR=/tmp/B.Als0Yc/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.Als0Yc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.Als0Yc/mpd.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.22.3-1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Loading [pndir]th-test... Applying packages.ndir.2020.11.06-14.41.01.gz... Retrieving diff::packages.ndir.2020.11.06-16.33.01.gz......................................done Applying packages.ndir.2020.11.06-16.33.01.gz... Retrieving diff::packages.ndir.2020.11.06-19.55.01.gz......................................done Applying packages.ndir.2020.11.06-19.55.01.gz... Retrieving diff::packages.ndir.2020.11.06-19.57.01.gz......................................done Applying packages.ndir.2020.11.06-19.57.01.gz... Retrieving diff::packages.ndir.2020.11.06-19.59.02.gz......................................done Applying packages.ndir.2020.11.06-19.59.02.gz... Retrieving diff::packages.ndir.2020.11.06-20.01.01.gz......................................done Applying packages.ndir.2020.11.06-20.01.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Loading [pndir]th-test... Applying packages.ndir.2020.11.06-14.31.23.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29775 packages read poldek: Removed 1168 duplicate packages from available set poldek: Processing dependencies... poldek: ffmpeg-devel-4.3.1-1.i686 marks opencv-devel-3.4.8-2.i686 (cap opencv-devel >= 2) poldek: opencv-devel-3.4.8-2.i686 marks opencv-viz-3.4.8-2.i686 (cap opencv-viz = 1:3.4.8-2) poldek: opencv-viz-3.4.8-2.i686 marks vtk-8.2.0-1.i686 (cap libvtkCommonCore.so.1) poldek: vtk-8.2.0-1.i686 marks gdal-3.0.4-2.i686 (cap libgdal.so.26) poldek: error: gdal-3.0.4-2.i686: req libpoppler.so.97 not found poldek: vtk-8.2.0-1.i686 marks vtk-python3-8.2.0-1.i686 (cap libvtkWrappingPython38Core.so.1) poldek: vtk-python3-8.2.0-1.i686 marks vtk-qt-8.2.0-1.i686 (cap libvtkRenderingQt.so.1) poldek: There are 7 packages to install (6 marked by dependencies): poldek: A ffmpeg-devel-4.3.1-1.i686 gdal-3.0.4-2.i686 opencv-devel-3.4.8-2.i686 poldek: A opencv-viz-3.4.8-2.i686 vtk-8.2.0-1.i686 vtk-python3-8.2.0-1.i686 poldek: A vtk-qt-8.2.0-1.i686 poldek: This operation will use 144.3MB of disk space. poldek: Need to get 30.0MB of archives (292.0KB to download). poldek: poldek: error: 1 unresolved dependency poldek: Retrieving th::ffmpeg-devel-4.3.1-1.i686.rpm...............................................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libpoppler.so.97 is needed by gdal-3.0.4-2.i686 uninstalling conflicting packages removing gdal error: gdal: no such package package gdal removal failed checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 2.4.0 is needed by mpd-0.22.3-1.src rpm: Building target platforms: i686-pld-linux installing BR: ffmpeg\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade ffmpeg-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29775 packages read Removed 1168 duplicate packages from available set Processing dependencies... ffmpeg-devel-4.3.1-1.i686 marks opencv-devel-3.4.8-2.i686 (cap opencv-devel >= 2) opencv-devel-3.4.8-2.i686 marks opencv-viz-3.4.8-2.i686 (cap opencv-viz = 1:3.4.8-2) opencv-viz-3.4.8-2.i686 marks vtk-8.2.0-1.i686 (cap libvtkCommonCore.so.1) vtk-8.2.0-1.i686 marks gdal-3.0.4-2.i686 (cap libgdal.so.26) error: gdal-3.0.4-2.i686: req libpoppler.so.97 not found vtk-8.2.0-1.i686 marks vtk-python3-8.2.0-1.i686 (cap libvtkWrappingPython38Core.so.1) vtk-python3-8.2.0-1.i686 marks vtk-qt-8.2.0-1.i686 (cap libvtkRenderingQt.so.1) There are 7 packages to install (6 marked by dependencies): A ffmpeg-devel-4.3.1-1.i686 gdal-3.0.4-2.i686 opencv-devel-3.4.8-2.i686 A opencv-viz-3.4.8-2.i686 vtk-8.2.0-1.i686 vtk-python3-8.2.0-1.i686 A vtk-qt-8.2.0-1.i686 This operation will use 144.3MB of disk space. Need to get 30.0MB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.Als0Yc/BUILD + rm -rf /tmp/B.Als0Yc/tmp /tmp/B.Als0Yc/BUILD + rm -rf /tmp/B.Als0Yc Begin-PLD-Builder-Info Build-Time: user:10.17s sys:3.06s real:28.86s (faults io:0 non-io:293440) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]